<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Prueba Fabio Baron </title>
	<meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
	<link rel="stylesheet" href="dist/css/bootstrap-grid.min.css">
	<link rel="stylesheet" href="dist/css/bootstrap.min.css">
	<link rel="stylesheet" href="dist/css/bootstrap-reboot.min.css">
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.13/css/all.css" integrity="sha384-DNOHZ68U8hZfKXOrtjWvjxusGo9WQnrNx2sqG0tfsghAvtVlRW3tvkXWZh58N9jp" crossorigin="anonymous">
	<link rel="stylesheet" href="dist/scss/main.css">
	<script></script>
</head>
<body>
	<header>
		<!--Navbar -->
		<nav class="mb-1 navbar navbar-expand-lg navbar-dark info-color">
			<a class="navbar-brand" href="#">Navbar</a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent-4"
			aria-controls="navbarSupportedContent-4" aria-expanded="false" aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"></span>
		</button>
		<div class="collapse navbar-collapse" id="navbarSupportedContent-4">
			<ul class="navbar-nav ml-auto">
				<li class="nav-item active">
					<a class="nav-link" href="#">
						<i class="fab fa-facebook-f"></i> Facebook
						<span class="sr-only">(current)</span>
					</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="#">
						<i class="fab fa-instagram"></i> Instagram</a>
					</li>
					<li class="nav-item dropdown">
						<a class="nav-link dropdown-toggle" id="navbarDropdownMenuLink-4" data-toggle="dropdown"
						aria-haspopup="true" aria-expanded="false">
						<i class="fas fa-user"></i> Profile </a>
						<div class="dropdown-menu dropdown-menu-right dropdown-info" aria-labelledby="navbarDropdownMenuLink-4">
							<a class="dropdown-item" href="#">My account</a>
							<a class="dropdown-item" href="#">Log out</a>
						</div>
					</li>
				</ul>
			</div>
		</nav>
		<!--/.Navbar -->
		<!--/.Navbar -->
	</header>
	<div class="main-content">
		<div class="title-page">
			<img src="dist/assets/avatar.png" alt="">
			<h2>Search image Moustache</h2>
			<p>Puedes buscar cualquier tipo de imagenes, que esten dentro de la plataforma <a href="Pixabay.co">Pixabay</a></p>
		</div>
		<div class="search">
			<form action="">
				<input type="text" placeholder="pajaros">
				<button>Search</button>
			</form>
			<div class="categorias">
				<ul>
					<li>
						<a href="">science</a>
					</li>
					<li>
						<a href="">education</a>
					</li>
					<li>
						<a href="">people</a>
					</li>
					<li>
						<a href="">feelings</a>
					</li>
					<li>
						<a href="">computer</a>
					</li>
					<li>
						<a href="">buildings</a>
					</li>
				</ul>
			</div>
		</div>

	</div>		

	<!-- Footer -->
	<footer class="page-footer font-small special-color-dark pt-4">

		<!-- Footer Elements -->
		<div class="container">

			<!-- Social buttons -->
			<ul class="list-unstyled list-inline text-center">
				<li class="list-inline-item">
					<a class="btn-floating btn-fb mx-1">
						<i class="fab fa-facebook-f"> </i>
					</a>
				</li>
				<li class="list-inline-item">
					<a class="btn-floating btn-tw mx-1">
						<i class="fab fa-twitter"> </i>
					</a>
				</li>
				<li class="list-inline-item">
					<a class="btn-floating btn-gplus mx-1">
						<i class="fab fa-google-plus-g"> </i>
					</a>
				</li>
				<li class="list-inline-item">
					<a class="btn-floating btn-li mx-1">
						<i class="fab fa-linkedin-in"> </i>
					</a>
				</li>
				<li class="list-inline-item">
					<a class="btn-floating btn-dribbble mx-1">
						<i class="fab fa-dribbble"> </i>
					</a>
				</li>
			</ul>
			<!-- Social buttons -->

		</div>
		<!-- Footer Elements -->

		<!-- Copyright -->
		<div class="footer-copyright text-center py-3">© 2018 Copyright:
			<a href="https://www.behance.net/fabiojarppi"> Fabio Barón</a>
		</div>
		<!-- Copyright -->

	</footer>
	<!-- Footer -->


	<script src="dist/js/jquery.js"></script>
	<script src="dist/js/bootstrap.bundle.min.js"></script>
	<script src="dist/js/bootstrap.min.js"></script>
	<script src="dist/js/main.js"></script>	
</body>

</html>